Старый 29.12.2019, 13:47 #1 (Ссылка)
Новичок
Дополнительная информация
По умолчанию

Ошибка при установке DLE


всем привет подскажите как лечить эту ошибку ? насколько я понял по адресу /usr/share/php нет папки php ?
Fatal error: require_once(): Failed opening required '/var/www/html/rios.by/engine/classes/plugins.class.php' (include_path='.:/usr/share/php') in /var/www/html/rios.by/index.php on line 27
Olfaer вне форума   Ответить с цитированиемОтветить с цитированием


Ответ

Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Trackbacks are Вкл.
Pingbacks are Вкл.
Refbacks are Вкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Ошибки при установке vbulletin 4.2.0 GSM-RADUGA vBulletin 4.x.x 2 27.06.2016 21:30
Ошибка при установке deoronn vBulletin 1 14.02.2016 02:31
Вопросы по установке стилей koil Шаблоны vBulletin 59 18.07.2014 19:32
Нужно помощь в установке ASChat 0.2.4 Влад Гузненок Вопросы от новичков 7 07.07.2012 23:18
Не работает джумла при установке на денвер inetolaz Вопросы по движкам 4 14.02.2011 19:06


Текущее время: 16:37. Часовой пояс GMT +3.

Powered by vBulletin®
Copyright ©2000 - 2020, WMboard.
Перевод: zCarot
 

Форум вебмастеров

Здесь делают сайты, учатся на них зарабатывать. Ты новичок, и ничего не понимаешь в создании сайтов и в интернет заработке? Не знаешь ответа на вопрос по сайтостроению? Мучают вопросы сео оптимизации?

Не беда, присоединяйся к сообществу вебмастеров, и зарабатывай вместе с нами!